=== debian/control ===
Source: entrouvert-archive
Section: misc
Priority: extra
Maintainer: Baffoin Guillaume  <gbaffoin@entrouvert.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.7
Homepage: https://deb.entrouvert.org/

Package: entrouvert-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: Entr'ouvert archive repositories GnuPG keys
 Entr'ouvert package archive have digitally signed release files, this package
 contains the archive keys. Install it to enable installing packages from
 Entr'ouvert repositories.

Package: entrouvert-repository
Architecture: all
Depends: ${misc:Depends}
Description: Entr'ouvert repository entry and associated apt preferences
 Install this package if you want to install packages from Entr'ouvert stable
 repository.

Package: entrouvert-repository-testing
Architecture: all
Depends: ${misc:Depends}, entrouvert-repository
Description: Entr'ouvert testing repository entry
 Install this package if you want to install packages from Entr'ouvert testing
 repository.

Package: entrouvert-repository-eobuilder
Architecture: all
Depends: ${misc:Depends}, entrouvert-repository
Description: Entr'ouvert eobuilder repository entry and associated apt preferences
 Install this package if you want to install packages from Entr'ouvert
 development repository.

Package: entrouvert-repository-hotfix
Architecture: all
Depends: ${misc:Depends}, entrouvert-repository
Conflicts: entrouvert-repository-testing
Description: Entr'ouvert hotfix repository entry
 Install this package if you want to install packages from Entr'ouvert hotfix
 repository.

Package: entrouvert-unattended-upgrades
Architecture: all
Description: Automatic packages upgrades from Entr'ouvert repositories
