## entrouvert-archive 0.30.1.g020e758-1~eob130+1

=== debian/changelog ===
entrouvert-archive (0.30.1.g020e758-1~eob130+1) trixie-eobuilder; urgency=low

  * (020e75) ci: missing def keyword (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 12:10:22 +0200

entrouvert-archive (0.30) trixie-eobuilder; urgency=low

  * (9a93dc) fix copyright (#110987)
  * (c55b9e) Makefile: remove bullseye and add trixie (#110987)
  * (58ab70) we dont need to pin django for trixie (#110987)
  * (6a9801) add packages for trixie repositories (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 09:59:07 +0200
